• 如果您觉得本站非常有看点,那么赶紧使用Ctrl+D 收藏吧

标签:android-notification-bar

Android

为什么我的通知无法在Android> 7上运行?

为什么我的通知无法在Android> 7上运行?
我的通知需要帮助。这不适用于Android> 7。我每天早上10点使用广播接收器重复我的通知我希望我的通知可以在Android最低19到最高29之间运行。可能吗 ?有什么帮助吗? 接收方: public class AlarmReceiverNewUser extends BroadcastReceiver { public void onR……继续阅读 »